{
  "format_version": 2,
  "header": {
    "description": "samsung apple oppo huawei microsoft nokia phone in Minecraft Bedrock !!!  by Stevemomo13",
    "name": "Phone Mod",
    "uuid": "b876c68d-0a65-4107-8c5e-f09dcc9151e9",
    "version": [
      1,
      13,
      0
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "samsung apple oppo huawei microsoft nokia phone in Minecraft Bedrock !!!  by Stevemomo13",
      "type": "resources",
      "uuid": "a4067eb8-aee4-460e-9752-a817ce56b8dd",
      "version": [
        1,
        13,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "c874a343-7551-4bce-8d9c-3593c9df87fc",
      "version": [
        1,
        13,
        0
      ]
    }
  ]
}